IF EXISTS
(
  SELECT SysColumns.Name 
  FROM SysObjects WITH (NOLOCK) 
    INNER JOIN SysColumns WITH (NOLOCK) ON SysColumns.Id = SysObjects.ID 
    AND SysColumns.Name = 'NumberOfNotSaleable'
    WHERE SysObjects.Name = 'RoomBookingStatus'
)
BEGIN
	EXEC sp_rename 'RoomBookingStatus.NumberOfNotSaleable', 'NumberOfOccupied', 'COLUMN'
	 
END



 
	